<div class="container-fluid" style="background:#fff;position:fixed;z-index:999;">
        <div class="row" style="border-bottom:0px solid #EBEBEB;box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);">
        
          <div class="col-md-1" style="background:#F0FAFF;">
            <p><img src="../../../assets/images/logo.png" class="logo"></p>
          </div>
        
          <div class="col-md-10">
            <ul class="sidebar_nav">
            <li class="text-center" style="margin-right: 25px;">
                <a routerLink="/admin/my-documents">
                <span style="color:#696969;font-size:14px">My Documents</span>
                </a>
            </li>
                    
            <li class="text-center">
              <a routerLink="/admin/profile">
                <span style="color:#696969;font-size:14px">Profile</span>
              </a>
            </li>
            </ul>
          </div>
          
          <div class="col-md-1" style="background:#F0FAFF;">
            <div class="row">
              
              <div class="col-md-8 offset-md-2 text-right">
                <span title="Logout" >
                    <a routerLink="/">
                        <img src="../../../assets/images/logout.png"  style="margin-left:5px;margin-top:15px;" >
                    </a>
                </span>
              </div>
              <div class="col-md-1"></div>
            </div>
          </div>
        
        </div>
        </div>
        